SYRTHES4_CREATE_CASE(1)

NAME
syrthes4_create_case - Create a new Syrthes case

SYNOPSIS
syrthes4_create_case directory

DESCRIPTION
This manual page documents briefly the syrthes4_create_case command.

syrthes4_create_case creates a new Syrthes case into the directory directory. This directory must not exist for the command to succeed.
Once the case is created the new directory should contains the following tree:

directory
    |-- Makefile
    |-- syrthes_data.syd_example
    |-- syrthes.py
    `-- usr_examples
        |-- user.c
        |-- user_cond.c
        |-- user_hmt.c
        `-- user_ray.c

A detailed documentation about how to customize these files to suit your case is available at <http://rd.edf.com/syrthes>

One your case is ready to run you can build the syrthes exe using the provided makefile.

AUTHOR
Syrthes was written by EDF S.A. <syrthes-support@edf.fr>

This manual page was written by Gilles Filippini <gilles.filippini@free.fr> for Debian.